version: 2.12.1
apkFileName: 198a7a2b60b84f4898b5ea8c886104d7.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 67
  versionName: 1.6.1
doNotCompress:
- arsc
- png
- AndroidManifest.xml
